    @font-face {
    	font-family: 'Poppins';
    	src: url('/assets/font/Poppins-Regular.woff') format('woff');
    	font-weight: 400;
    	font-style: normal;
    	font-display: swap;
    }
    
    @font-face {
    	font-family: 'Poppins';
    	src: url('/assets/font/Poppins-SemiBold.woff') format('woff');
    	font-weight: 600;
    	font-style: normal;
    	font-display: swap;
    }
    
    @font-face {
    	font-family: 'Poppins';
    	src: url('/assets/font/Poppins-Bold.woff') format('woff');
    	font-weight: 700;
    	font-style: normal;
    	font-display: swap;
    }